@charset "utf-8";
img{
    width: 100%;
    height: auto;
}
p{
    font-size: 1.6rem;
}
a{
    text-decoration: none;
    color: #333;
}

#slider2 div:empty{
    display: block;
}
.wf-roundedmplus1c { font-family: "M PLUS Rounded 1c"; }
.visual_video {
    width: 100%;
}
.cojicoji h1{
    width: 40%;
    margin:7rem auto;
}
.about{
    background: url("https://www.eightex.co.jp/cojicoji_img/bk_about.jpg");
    font-family: "M PLUS Rounded 1c";
    padding: 100px 0;
    position:relative;
}
.about_moon{
    position:absolute;
    width: 200px;
    height: auto;
    bottom:0px;
    left: 0px;
    transform:translate(-20%,20%);
}
.about .about_cont{
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
    background: rgba(255,255,255,0.6);
    border-radius: 30px;
    padding:20px;
    display: flex;
    font-weight: bold;
    
}
.flex-1{
    flex:1;
}
.flex-2{
    flex:2;
    
}
.about h2{
    font-size: 5rem;
    color: #c9e6d7;
}
.about .about_cont p{
    color: #555;
    font-size: 1.8rem;
    line-height: 2.6;
}
.cara1{
    width: 50%;
    margin:0 auto 2em auto ;

}
.cara3{
    display: flex;
    align-items:center;
    gap:30px;
}

.lineup h2{
    font-size: 8rem;
    color:#fad7cf;
    text-align: center;
    margin: 10rem 0;
    position: relative;
    display: flex;
    gap:0.5em;
    justify-content: center;
    align-items: center;
}

.lineup h2:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/teru.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.478;
    width: 0.6em;
   /* margin-right: 2em; */
    display: block;
}
.lineup h2:after{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/tomi.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 0.8em;
    /* margin-left:2em; */
    display: block;
}

.lineup_menu ul{
    display: flex;
    width: 80%;
    margin: 3em auto;
    max-width: 1200px;
    justify-content: space-between;
}
.lineup_menu li{
    font-size: 2rem;
    display: flex;
    align-items: center;
}

.menu_room:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/tomi.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 2em;
    display: inline-block;
}

.menu_goout:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/teru.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 2em;
    display: inline-block;
}

.menu_meel:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/katubu.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 2em;
    display: inline-block;
}
.menu_adult:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/otona.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 2em;
    display: inline-block;
}
.lineup_cate{
    padding-top: 4em;
    padding-bottom: 4em;;
}
.lineup_cate:nth-child(odd){
    background: #fffcf2;
}
.lineup_cate h3{
    font-size: 2.4rem;
    text-align: center;
    letter-spacing: 0.2em;
    position: relative;
    display: inline-block;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    
}
.tl_room:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/tomi.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 3em;
    display: inline-block;
}
.tl_adult:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/otona.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 3em;
    display: inline-block;
}

.tl_meal:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/katubu.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 3em;
    display: inline-block;
}
.tl_goout:before{
    content:"";
    background: url(https://www.eightex.co.jp/cojicoji_img/teru.png) no-repeat center ;
    background-size: contain;
    aspect-ratio: 1 / 1.06;
    width: 3em;
    display: inline-block;
}


.item_head{
    display: flex;
    max-width: 1200px;
    width: 80%;
    margin: 10em auto;
    gap:2em;

}
.img_l img{
    border-radius: 20px;
}
.item_head h4{
    color:#c9e6d7;
    font-size: 2rem;
    position:relative;
    display:inline-block;
    text-align: left;
    margin-bottom: 0.5em;
    font-weight: 700;
}
.cojicoji_price{
    margin-bottom: 2em;
}
.item_head h4:after{
    content: '';
    background: #c9e6d7;
    height: 6px;
    position:absolute;
    width: 30%;
    display: block;
    margin-top: 0.2em;
    left:0
}
.item_head .img_l{
    width: 55%;
}
.item_head .txt_r{
    width: 45%;
    font-size:1.6rem;
    margin-top: 2em;
    line-height: 2;
}
.lineup_product{
    /* margin-bottom: 20em; */
}
.lineup_product ul{
    display: flex;
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    gap: 3.3%;
    flex-wrap: wrap;
    
}
.lineup_product li{
    width: 31%;
    text-align: center;
    font-family: "M PLUS Rounded 1c";
    font-size: 1.6rem;
    margin-bottom: 2em;
}
.product_photo{
    background: #f4f4f4;
    margin-bottom: 1em;
    border-radius: 30px;

}

.product_op{
    text-align: center;
    font-size: 1.7rem;
    
}
.prodact_link{
    position: relative;
}
.prodact_link a:after{
    content: '';
    background: #fad7cf;
    height: 5px;
    position: absolute;
    width: 20%;
    display: inline-block;
    top: 1.7em;
    left: 40%;

}

.prodact_link{
    text-align:center;
    margin-bottom: 2em;
    margin-top: 2em;
    font-size: 1.7rem;
}
.parallax_content{
    display: flex;
    height: 100vh;
    padding: 0;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "M PLUS Rounded 1c";
    font-weight: normal;

}

#slider2{
    position: relative;
}

.parallax_content2{
    height: 100vh;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #fff;
    mask-image: linear-gradient(black 0%, black 100%);
    -webkit-mask-image: linear-gradient(black 0%, black 100%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.parallax_content2 .bg_img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 0;
}
.parallax_content2 p {
    border: 1px solid #fff;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    width: 200px;
    margin: 0 auto;
}
.bg_img::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-position: center;
    pointer-events: none;
}
.bg_img:before{
    background-size: cover;
}

#img_bg_01 .bg_img:before {
 
    /* background-image: url("https://www.eightex.co.jp/cojicoji_img/2209254657.png"); */
    /* background-image: url("https://www.eightex.co.jp/cojicoji_img/ccb-040_19.jpg"); */
       background-image: url("https://www.eightex.co.jp/cojicoji_img/0410.jpg");
 
  }
#img_bg_02 .bg_img:before{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/4960110340792-24.png");
  }
#img_bg_03 .bg_img:before{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/2404272853.png");
  }
#img_bg_04 .bg_img:before{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/4960110341096-29.png");
  }
#img_bg_05 .bg_img:before{
    /* background-image: url("https://www.eightex.co.jp/cojicoji_img/yodare.png"); */
    background-image: url("https://www.eightex.co.jp/cojicoji_img/2404277692.png");  }
.parallax_content p{
    border: 1px solid #fff;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    width: 200px;
    margin: 0 auto;
}
.slide_txt{
    align-items: center;

    align-items: center;
    z-index: 100;
    text-align: center;

}

.parallax_content2 h3{
color: #fff;
font-size: 30px;
letter-spacing: 0.2em;
font-weight: normal;
}
.parallax_box2 a{
color: #fff;
padding: 0.5em;
display: block;
font-weight: bold;
background:rgba(250,215,207,0.6) ;
}
.img_bg_01{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/2209254657.png");
  }
  .img_bg_02{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/lonpas.png");
  }
  .img_bg_03{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/sty.png");
  }
  .img_bg_04{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/okurumi.png");
  }
  .img_bg_05{
    background-image: url("https://www.eightex.co.jp/cojicoji_img/yodare.png");
  }
  small{
    width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
  }
.copy{
    background: #fffcf2;
}


.atten{
    font-weight: bold;
  width: 70%;
  margin: 4em auto;
  border: 1px solid;
  padding: 2em;
}



@media screen and (max-width: 768px) {
    /* #img_bg_01 .bg_img:before {

        background-image: url("https://www.eightex.co.jp/cojicoji_img/s005.png");
     
      }
      #img_bg_03 .bg_img:before{
        background-image: url("https://www.eightex.co.jp/cojicoji_img/s032.png");
      }
  */
.item_head .txt_r{
    font-size: 1.4rem;
}
.lineup_cate h3{
    font-size: 2rem;
}
.about_moon{
width: 30%;

transform: translate(-5%,-2%);
}
.atten{
width: 90%;
}
    
.about .about_cont{
    display: block;
    width: 90%;
    max-width: inherit;
}
.about .about_cont p{
    font-size: 1.4rem;;
}
.flex-1,.flex-2{
    text-align: center;
    flex: inherit;
}
.parallax_content2 h3{
    font-size: 30px;
    font-weight: bold;
}
.lineup h2{
    font-size: 5rem;
    margin: 3rem;
}
/* font-size: 5rem;
margin: 3rem;
} */
.lineup_menu ul{
    display: block  ;
}
.lineup_menu li{
    font-size: 1.6rem;
    line-height: 2;
    margin-bottom: 1em;
}
.cara1{
    width: 40%;
}
.item_head{
    display: block;
    margin:6em auto 0 auto;
}
.item_head{
    width: 95%;
    max-width: inherit;
}
.item_head .img_l{
    width: 100%;
}
.item_head .txt_r{
    width: 95%;
    margin: 0 auto;
}
.item_head h4{
    font-size: 1.7rem;
    text-align: center;
    display: block;
}
.item_head h4:after {
    left: 35%;
}
.cojicoji_price{
    text-align: center;
    font-weight: 100;
    font-size: 1.6rem;
}
.product_op{
    font-size: 1.4rem;
}
.lineup_product ul{
    justify-content: center;
}
.lineup_product li{
    width: 30%;
 

}
.lineup_product{
    margin-bottom: 1em;;
}
.prodact_link{
    margin-top: 0.5em;
}
}

body.sp .parallax_content{
    background-attachment:scroll;
}